## libnet-rendezvous-publish-backend-avahi-perl 0.04

=== debian/changelog ===
libnet-rendezvous-publish-backend-avahi-perl (0.04-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Christine Spang from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:03:32 +0100

libnet-rendezvous-publish-backend-avahi-perl (0.04-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:40 +0100

libnet-rendezvous-publish-backend-avahi-perl (0.04-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Unconditionally build depend on libmodule-build-perl.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 20:14:06 +0200

libnet-rendezvous-publish-backend-avahi-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update debian/copyright: add new upstream maintainer/copyright holder,
    update license stanzas.
  * Update (build) dependencies.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Jun 2012 19:00:16 +0200

libnet-rendezvous-publish-backend-avahi-perl (0.03-2) unstable; urgency=low

  * Add year to copyright

 -- Christine Spang <christine@debian.org>  Mon, 31 Aug 2009 20:39:12 -0400

libnet-rendezvous-publish-backend-avahi-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #543791)

 -- Christine Spang <christine@debian.org>  Mon, 31 Aug 2009 20:14:51 -0400
