=== debian/control ===
Source: libnet-rendezvous-publish-backend-avahi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libnet-dbus-perl,
                     libnet-rendezvous-publish-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-rendezvous-publish-backend-avahi-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-rendezvous-publish-backend-avahi-perl.git
Homepage: https://metacpan.org/release/Net-Rendezvous-Publish-Backend-Avahi

Package: libnet-rendezvous-publish-backend-avahi-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnet-dbus-perl,
         libnet-rendezvous-publish-perl
Description: Perl module to publish zeroconf data with the Avahi library
 Net::Rendezvous::Publish::Backend::Avahi publishes zeroconf data with the
 Avahi library. It is a backend for the Net::Rendezvous::Publish module.
