=== debian/watch ===
version=4
https://metacpan.org/release/Net-Rendezvous-Publish-Backend-Avahi   .*/Net-Rendezvous-Publish-Backend-Avahi-v?@ANY_VERSION@@ARCHIVE_EXT@$
